*.swp
*~
*.copyarea.db
fw/*.dbg
fw/*.lst
fw/*.img
*.o
install/build/
.dlls
.executables
.interfaces
.libraries
.xdcenv.mak
Settings.h
Settings.xdc
build/c66/
docs/Doxyfile
docs/doxygen/
lib/
obj/
bin/
makefile
package.mak
package/
packages/

